.icb-ready{display:inline-block;font:normal normal normal 14px/1 ObvFei;text-rendering:auto;}
.icb-flag{display:inline-block;font:normal normal normal 14px/1 ObvFei;text-rendering:auto;}
@font-face{font-family:'ObvFei';src:url('ObvFei.woff') format('woff');}
.icb-leaf{font-family:'ObvFei';}
.icb-mesh:before{content:'\\e7b4';}
@font-face{font-family:'ObvFei';src:url('ObvFei.woff') format('woff');}
.icb-keep{font-family:'ObvFei';}
@font-face{font-family:'ObvFei';src:url('ObvFei.woff') format('woff');}
.icb-menu{font-family:'ObvFei';}
.icb-ram{display:inline-block;font:normal normal normal 14px/1 ObvFei;text-rendering:auto;}